@charset "UTF-8";
/* CSS Document */

/* ------------------------------ PC ------------------------------ */

.sp { display: none; }
.br-pc { display: block; }

/* 基本 */
body {
	font-size: calc(15rem / 16);
	min-width: 1280px;
	font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	line-height: calc(28em / 15);
	text-align: left;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #3f3a39;
	background: #FFF;
	vertical-align: top;
}

a:link    { color: #000; text-decoration: none; }
a:visited { color: #000; text-decoration: none; }
a:active  { color: #000; text-decoration: none; }
a:hover   { color: #000; text-decoration: none; }

/* 汎用 */
.wrapper {
}
p {
	text-align: justify;
	text-justify: inter-ideograph;
}
p.caption {
	margin-top: 9px;
	font-size: calc(13rem / 16);
	line-height: calc(18em / 13);
}
.indent-1 {
	padding-left:1em;
	text-indent:-1em;
}
.boxL {
	float: left;
}
.boxR {
	float: left;
	margin-left: 50px;
}
/* ムービー */
section.movie {
	margin-top: 84px;
	width: 940px;
}
section.movie .video {
	position: relative;
	width: 100%;
	padding-top: 56.25%;	/* 16:9 */
}
section.movie .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* パララックス */
.parallax {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
@media only screen and (max-width: 767px), only screen and (max-device-width: 1024px) {
	.parallax {
		background-attachment: scroll; /* iOS対策 */
	}
}

/* -------------------- ヘッダ -------------------- */
header {
	position: fixed;
	width: 100%;
	min-width: 1080px;
	background: #232733;
	z-index: 9999;
}

header nav {
	position: relative;
	margin: auto;
	width: 960px;
	padding: 17px 0;
}
header nav ul {
	float: left;
	color: #FFF;
}
header nav ul li {
	float: left;
	padding: 3px 0 1px;		/* 調整 IE用 */
	font-size: calc(18rem / 16);
	line-height: calc(24em / 18);
	font-weight: bold;
}
header nav ul li span {
	margin: 0;
	font-weight: normal;
}
header nav ul li a {
	margin: 0 15px;
	color: #FFF !important;
}
header nav ul li a:hover {
	opacity: 0.75;
}

header nav .logo {
	float: right;
	width: 125px;
	height: 24px;	/* svg IE用 */
}

/* テンプレート準拠 */
header {
	background: #FFF;
	border-bottom: 2px solid #0b0e38;
	z-index: 9999;
}
header nav ul {
	color: #000;
}
header nav ul li a {
	color: #000 !important;
}
header nav .logo {
	position: absolute;
	float: none;
	right: -6px;
	top: 0;
	width: auto;
	height: auto;
	transition: opacity 0.3s;
}
header nav .logo:hover {
	opacity: 0.75;
}
header nav .logo img {
	width: 97px;
	height: 62px;
}

/* -------------------- コンテンツ -------------------- */
#contents {
}

/* ---------- セクター① ---------- */
#sector01 {
	padding: 64px 0 0;
	background: #0b0e38;
}
#sector01 .wrapper { 
	position: relative;
	width: 100%; 
	height: 621px;
	overflow: hidden;
}
#sector01 #video {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	min-height: 621px;
}
#sector01 .wrapper .dot {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%; 
	height: 100%;
	background: url(../../images/report/dot.png) repeat;
	background-size: 4px 4px;
	z-index: 9;
}
#sector01 .box {
	position: absolute;
	top: 189px;
	right: 0;
	bottom: auto;
	left: 0;
	margin: 0 auto;
	width: 990px;
	z-index: 99;
}
#sector01 h2.title {
	margin: 0 auto;
	width: 740px; 
}

/* ---------- セクター② ---------- */
#sector02 {
	position: relative;
	margin: 0 auto;
	width: 940px;
	padding: 114px 10px 0;	/* スクロール調整 */
}
/* タイトル */
#sector02 section.title h3 {
	padding: 0 12px;
	font-size: calc(16rem / 16);
	line-height: calc(30em / 16);
	color: #fff;
	background: #0B0E38;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: inline-block;
}
#sector02 section.title h4 {
	margin-top: 20px;
	font-size: calc(42rem / 16);
	line-height: calc(54em / 42);
	color: #000;
}
/* テキスト */
#sector02 section.text {
	width: 560px;
}
#sector02 section.text h5 {
	margin: 46px 0 18px;
	font-size: calc(19rem / 16);
	line-height: calc(24em / 19);
	color: #0B0E38;
}
/* ムービー */
#sector02 section.movie {
	margin-top: 60px;
	width: 560px;
}
#sector02 section.movie .video {
	position: relative;
	width: 100%;
	padding-top: 56.25%;	/* 16:9 */
}
#sector02 section.movie .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* 登壇者 */
#sector02 section.speaker {
	margin-top: 18px;
	width: 330px;
}
#sector02 section.speaker .box {
	float: left;
	margin-left: 20px;
	width: 155px;
}
#sector02 section.speaker .box:nth-of-type(1),
#sector02 section.speaker .box:nth-of-type(3) {	
	margin-left: 0;
}
#sector02 section.speaker p.photo {
	margin-top: 26px;
}
/* 会場風景 */
#sector02 section.scenery {
	margin-top: 45px;
	width: 330px;
}
#sector02 section.scenery .wrapper {
	margin-top: 30px;
}
#sector02 section.scenery dt.place {
	margin-bottom: 5px;
	font-size: calc(14rem / 16);
	line-height: calc(24em / 14);
	font-weight: bold;
}
#sector02 section.scenery dt.place span {
	color: #927C6A;
}

/* ---------- セクター③ ---------- */
#sector03 {
	position: relative;
	margin: 0 auto;
	width: 940px;
	padding: 114px 10px 0;	/* スクロール調整 */
}
/* タイトル */
#sector03 section.title h3 {
	padding: 0 12px;
	font-size: calc(16rem / 16);
	line-height: calc(30em / 16);
	color: #fff;
	background: #0B0E38;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: inline-block;
}
#sector03 section.title h5 {
	margin-top: 18px;
	font-size: calc(24rem / 16);
	line-height: calc(30em / 24);
}
#sector03 section.title h4 {
	margin-top: 24px;
	font-size: calc(42rem / 16);
	line-height: calc(54em / 42);
	color: #000;
}
/* リード */
#sector03 section.lead p {
	margin: 40px 0 0;
}
#sector03 section.lead p.mt_0 {
	margin-top: 0; 
}
/* キーノート */
#sector03 section.text {
	float: left;
	width: 560px;
}
#sector03 section.text section.keynote {
	padding-top: 36px;
}
#sector03 section.text section.keynote h5 {
	font-size: calc(32rem / 16);
	line-height: calc(36em / 32);
}
#sector03 section.text section.keynote p.place {
	margin-bottom: 12px;
	font-size: calc(15rem / 16);
	line-height: calc(24em / 15);
	font-weight: bold;
}
#sector03 section.text section.keynote p.place span {
	color: #927C6A;
}
#sector03 section.text section.keynote p.speaker {
	margin: 36px 0 18px;
	font-size: calc(18rem / 16);
	line-height: calc(24em / 18);
	font-weight: bold;
}
/* 登壇者＆会社概要 */
#sector03 section.info {
	float: right;
	width: 330px;
	padding-top: 40px;
}
#sector03 section.info .boxL {
	width: 330px;
}
#sector03 section.info .boxR {
	margin: 30px 0 0 0;
	width: 290px;
	padding: 18px 20px;
	background: #E7E7EB;
}
#sector03 section.info p.photo {
	float: left;
	width: 155px;
}
#sector03 section.info p.caption {
	float: right;
	margin-top: 0;
	width: 160px;
}
#sector03 section.info p {
	font-size: calc(13rem / 16);
	line-height: calc(21em / 13);
}
#sector03 section.info p.title {
	color: #0B0E38;
	font-weight: bold;
}
#sector03 section.info p.history {
	margin-top: 12px;
}

/* ---------- セクター④ ---------- */
#sector04 {
	position: relative;
	margin: 0 auto;
	width: 940px;
	padding: 114px 10px 0;	/* スクロール調整 */
}
/* タイトル */
#sector04 section.title h3 {
	padding: 0 12px;
	font-size: calc(16rem / 16);
	line-height: calc(30em / 16);
	color: #fff;
	background: #0B0E38;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: inline-block;
}
#sector04 section.title h5 {
	margin-top: 18px;
	font-size: calc(24rem / 16);
	line-height: calc(30em / 24);
}
#sector04 section.title h4 {
	margin-top: 24px;
	font-size: calc(42rem / 16);
	line-height: calc(54em / 42);
	color: #000;
}
/* リード */
#sector04 section.lead p {
	margin: 40px 0 0;
}
#sector04 section.lead p.mt_0 {
	margin-top: 0; 
}
/* パネルディスカッション */
#sector04 section.text section.discussion p.shoulder {
	margin: 48px 0 12px;
	padding-top: 36px;
	font-size: calc(15rem / 16);
	line-height: calc(24em / 15);
	font-weight: bold;
}
#sector04 section.text section.discussion p.shoulder span {
	color: #927C6A;
}
#sector04 section.text section.discussion h5 {
	font-size: calc(32rem / 16);
	line-height: calc(36em / 32);
}
#sector04 section.text section.discussion h5 span {
	font-size: calc(22rem / 16);
	line-height: calc(36em / 32);
}
/* ムービー（アキ調整） */
#sector04 section.movie {
	margin-top: 30px;
}
/* ポイント */
#sector04 section.point dl {
	margin: 36px auto 0;
	width: 934px;
	border: 3px solid #927C6A;
	background: #927C6A;
	display: table;
}
#sector04 section.point dl dt {
	float: left;
	width: 137px;
	padding-top: 21px;
	font-size: calc(19rem / 16);
	line-height: calc(24em / 19);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.25em;
	color: #fff;
}
#sector04 section.point dl dd {
	float: left;
	width: 757px;
	padding: 12px 20px;
	background: #F4F2F0;
}
#sector04 section.point dl dd p {
	margin: 3px 0;
	font-size: calc(19rem / 16);
	line-height: calc(36em / 19);
	font-weight: bold;
}
/* 登壇者 */
#sector04 section.speaker {
	margin-top: 108px;
}
#sector04 section.speaker .wrapper {
	margin-top: 72px;
}
#sector04 section.speaker ul li.place {
	float: left;
	width: 220px;
	font-size: calc(14rem / 16);
	line-height: calc(24em / 14);
	font-weight: bold;
}
#sector04 section.speaker ul li.place span {
	color: #927C6A;
}
#sector04 section.speaker ul li.paneler {
	float: left;
	width: 350px;
}
#sector04 section.speaker ul li.paneler .box {
	float: left;
	margin-left: 20px;
	width: 155px;
}

#sector04 section.speaker ul li.info {
	float: left;
	margin-left: 40px;
	width: 290px;
	padding: 18px 20px;
	background: #E7E7EB;
}
#sector04 section.speaker ul li.info p {
	font-size: calc(13rem / 16);
	line-height: calc(21em / 13);
}
#sector04 section.speaker ul li.info p.title {
	color: #0B0E38;
	font-weight: bold;
}
#sector04 section.speaker ul li.info p.history {
	margin-top: 12px;
}

#sector04 section.speaker ul li:nth-of-type(4)  {
	margin: 36px 0 0 220px;
	clear: both;
}
#sector04 section.speaker ul li:nth-of-type(5)  {
	margin-top: 36px;
}

/* ---------- セクター⑤ 動画一覧 ---------- */
#sector05 {
	position: relative;
	padding: 30px 0 42px;
	background: #EFEBE9;
}
/* タイトル */
#sector05 h3 {
	margin-top: 12px;
	font-size: calc(19rem / 16);
	line-height: calc(124em / 19);
	text-align: center;
	color: #fff;
	background: #0B0E38;
}
/* 動画サムネール */
#sector05 ul.mthumb {
	margin: 12px auto 0;
	width: 960px;
}
#sector05 ul.mthumb li.box {
	float: left;
	margin: 12px 10px  0;
	width: 220px;
}
#sector05 ul.mthumb li.box li {
	margin-top: 12px;
	font-size: calc(16rem / 16);
	line-height: calc(24em / 16);
	font-weight: bold;
}
#sector05 ul.mthumb li.box li span {
	font-weight: normal;
}

/* ---------- セクター⑥ ---------- */
#sector06 {
	position: relative;
	margin: 204px auto 0;
	width: 900px;
}
#sector06 section.banner {
}
#sector06 section.banner2 {
	margin: 48px auto 0;
	width: 728px;
}

/* -------------------- フッタ -------------------- */
footer {
	margin-top: 132px;
	padding: 18px 0 12px;
	color: #FFF;
	background: #232733;
}
footer small {
	font-family: Verdana;	/* Android©化け回避 */
	font-size: calc(12rem / 16);
	line-height: calc(24em / 12);
	text-align: center;
	display: block;
}

/* テンプレート準拠 */
footer {
	padding: 23px 0;
	background: #0b0e38;
}
footer small {
	font-family: -apple-system, "Lucida Grande", "Helvetica Neue", "メイリオ", meiryo, "Hiragino Kaku Gothic ProN", sans-serif;
	line-height: calc(23em / 12);
	letter-spacing: 0;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: auto;
}

/* ページトップへスクロール */
.pagetop {
	display: none;
	position: fixed;
	right: 25px;
	bottom: 93px;
	width: 48px;
	height: 48px;
	opacity: 0.35; /* 0.35 */
	z-index: 99;
}
.pagetop a {
	display: block;
	background: none;
	padding: 0;
}
.pagetop a:hover {
	display: block;
	opacity: 0.5;
}